=== debian/watch ===
version=3
https://metacpan.org/release/Params-Coerce   .*/Params-Coerce-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
