## libparams-coerce-perl 0.15

=== debian/changelog ===
libparams-coerce-perl (0.15-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.15.
  * Update Upstream-Contact.
  * Drop removed third-party files from debian/copyright.
  * Add debian/upstream/metadata.
  * Install new upstream CONTRIBUTING file.
  * Drop override_dh_auto_test, AUTOMATED_TESTING is not relevant anymore.
  * Drop spelling.patch, applied upstream.
  * Drop no-dot-in-inc.patch, not relevant anymore.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jan 2021 18:56:16 +0100

libparams-coerce-perl (0.14-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 04:01:45 +0100
