=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: perl,
-                     libparams-util-perl,
-                     libtest-pod-perl
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libparams-util-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparams-coerce-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparams-coerce-perl.git
 Homepage: https://metacpan.org/release/Params-Coerce
+Rules-Requires-Root: no
 
 Package: libparams-coerce-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libparams-util-perl
 Description: Perl module to permit parameter coercion for classes
  Params::Coerce attempts to encourage flexibility in the ways that your class
