=== debian/watch ===
version=4
https://metacpan.org/release/Params-Coerce   .*/Params-Coerce-v?@ANY_VERSION@@ARCHIVE_EXT@$
